The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Computer vulnerabilities of Horde Chora

Horde: privilege elevation and Cross Site Scripting
An attacker can elevate his privileges or create a Cross Site Scripting attack in Horde...
BID-27217, BID-27223, CERTA-2002-AVI-197, CERTA-2008-AVI-032, CVE-2007-6018, CVE-2008-7218, CVE-2008-7219, DSA-1470-1, FEDORA-2008-2040, FEDORA-2008-2087, FEDORA-2008-2221, SUSE-SR:2009:007, VIGILANCE-VUL-7480
Our database contains other pages. You can request a free trial to read them.

Display information about Horde Chora: